ISCSI0000 - Bug #652

ISCS3.0-Beta2 # 10 ehdbol 1000000000010
07/27/2020 04:29 PM - Ig Du

Status: Resolved Start date: 07/27/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/27/2020 04:32 PM - Iq Du
aooao

#2 - 07/27/2020 04:46 PM - Iq Du
- Subject changed from ISCS3.0-Beta2 #1010 ehdbol 1000 ehdbol 00,3.00000000 to ISCS3.0-Beta2 #0110 ehdbol 010010

#3 - 07/27/2020 04:47 PM - Iq Du
- Subject changed from ISCS3.0-Beta2 #1010 ehdbol 10010 to ISCS3.0-Beta2 #10 ehdbol 000000000000

#4 - 12/09/2024 01:50 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
111.png 26 KB 07/27/2020 lq Du
